Results 1 to 8 of 8

Thread: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

  1. #1
    Join Date
    Jul 2008
    Location
    Warrington, England
    Posts
    111

    Default Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    1. I can get Skype to work (from OpenSUSE11.2 & OpenSUSE 11.3) when downloaded by ymp from broumbroum23 repository but not by RPMs on the Skype Linux site.
    2. Question. what is different in these resources?
    Regards
    Eionmac
    openSUSE LEAP 15.1 , Windows 10 ; Various old computers dual boot and Live Linux distros

  2. #2
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    eionmac wrote:

    >
    > 1. I can get Skype to work (from OpenSUSE11.2 & OpenSUSE 11.3) when
    > downloaded by ymp from broumbroum23 repository but not by RPMs on the
    > Skype Linux site.
    > 2. Question. what is different in these resources?
    >
    >

    The rpm's on the skype site seem to be somewhat outdated. If you install it
    from there and run it from a console you get an error message about an (old)
    library which is not available.
    Downloading the static version instead of the rpm's work (on my laptop with
    opensuse 11.3 64bit).
    I guess that the rpm from broumbroum23's obs has corrected dependencies (but
    I do not know exactly, it did not work for me, it crashed when I sent a
    message).



  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,077
    Blog Entries
    15

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skyperpms?

    Quote Originally Posted by Martin Helm
    eionmac wrote:

    >
    > 1. I can get Skype to work (from OpenSUSE11.2 & OpenSUSE 11.3) when
    > downloaded by ymp from broumbroum23 repository but not by RPMs on the
    > Skype Linux site.
    > 2. Question. what is different in these resources?
    >
    >

    The rpm's on the skype site seem to be somewhat outdated. If you
    install it from there and run it from a console you get an error
    message about an (old) library which is not available.
    Downloading the static version instead of the rpm's work (on my laptop
    with opensuse 11.3 64bit).
    I guess that the rpm from broumbroum23's obs has corrected dependencies
    (but I do not know exactly, it did not work for me, it crashed when I
    sent a message).

    Hi
    You can see the spec file and changes. Looks like the user added the
    preload for version 2.1.0.81 and then removed and rolled back to
    version 2.1.0.47
    https://build.opensuse.org/package/f...3Abroumbroum23

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.13-0.4-default
    up 1 day 16:56, 2 users, load average: 0.16, 0.06, 0.01
    GPU GeForce 8600 GTS Silent - Driver Version: 256.35


  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,241

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    I do not know what the difference is, but this works for most of us: SDB:Skype - openSUSE.
    Henk van Velden

  5. #5
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    malcolmlewis wrote:

    >
    Quote Originally Posted by Martin Helm
    eionmac wrote:
    >
    >>
    >> 1. I can get Skype to work (from OpenSUSE11.2 & OpenSUSE 11.3) when
    >> downloaded by ymp from broumbroum23 repository but not by RPMs on the
    >> Skype Linux site.
    >> 2. Question. what is different in these resources?
    >>
    >>

    > The rpm's on the skype site seem to be somewhat outdated. If you
    > install it from there and run it from a console you get an error
    > message about an (old) library which is not available.
    > Downloading the static version instead of the rpm's work (on my laptop
    > with opensuse 11.3 64bit).
    > I guess that the rpm from broumbroum23's obs has corrected dependencies
    > (but I do not know exactly, it did not work for me, it crashed when I
    > sent a message).
    >
    >
    >
    > Hi
    > You can see the spec file and changes. Looks like the user added the
    > preload for version 2.1.0.81 and then removed and rolled back to
    > version 2.1.0.47
    >

    https://build.opensuse.org/package/f...3Abroumbroum23
    >

    I see that was not correct from my side (I thought it is an old lib not
    available but that is not the problem, libpng12.so also exists for 11.3) it
    is simply not preloaded at the correct point in time as you suggest. Since
    the static version from the skype site works well I did not investigate
    further.
    Just out of curiousity am I the only person for which the broumbroum skype
    does not longer work (it worked for me with 11.2 with kde but not with 11.3
    with gnome)?





  6. #6
    Join Date
    Jul 2008
    Location
    Warrington, England
    Posts
    111

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    QUOTE: you get an error message about an (old) library which is not available. UNQUOTE

    Yes , exactly what happened, on many tries!
    Regards
    Eionmac
    openSUSE LEAP 15.1 , Windows 10 ; Various old computers dual boot and Live Linux distros

  7. #7
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    Martin Helm wrote:

    > I see that was not correct from my side (I thought it is an old lib not
    > available but that is not the problem, libpng12.so also exists for 11.3)
    > it is simply not preloaded at the correct point in time as you suggest.


    Just to be clear this is not about the broumbroum23 rpm but the skype site
    rpm which shows this error.

  8. #8
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: Skype: Waht is difference between broumbroum23 ymp and Skype rpms?

    eionmac wrote:

    >
    > QUOTE: you get an error message about an (old) library which is not
    > available. UNQUOTE
    >
    > Yes , exactly what happened, on many tries!
    >
    >

    I think the skype people do not care that much about testing their rpms on
    every version of the systems they provide the packages for. But that has to
    be asked to them, since nobody else can know that.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •